{{#emailBase subject=subject site=site}}
	<tr>
		<td>
			<span class="title">
				{{i18n "invitation.email.greeting" 'Hi {USERNAME}' USERNAME=recipient.getDisplayName lng=locale}}
			</span>
			<p>
				{{i18n "invitation.email.intro" 'You have been invited by {INVITER} to join "{TENANT}" on {SITENAME}.' INVITER=inviter.getDisplayName TENANT=tenant.name SITENAME=site.name lng=locale}}
			</p>
			<p class="text-center">
				<a class="button" href="{{invitationLink}}">
					{{i18n "invitation.email.join" "Accept invitation" lng=locale}}
				</a>
			</p>
			<p class="gap-lg text-muted">
				{{i18n "invitation.email.about" '{SITENAME} is a open peer-to-peer education platform where users collectively organize Courses. You can propose, discuss, develop and publish ideas and eventually meet nice people online or in real life. Enjoy sharing your experiences.' SITENAME=site.name lng=locale}}
				<a href="{{moreLink}}">
					{{i18n "invitation.email.more" 'Find out more' lng=locale}}</a>
			</p>
		</td>
	</tr>
	<tr>
		<td>
			<table class="footer">
				<tr>
					<td>
						{{i18n "invitation.email.unexpected" "If you don't know why you got this e-mail, ignore it or send a notification to:"}}
						<a href="mailto:{{reportEmail}}">{{reportEmail}}</a>
					</td>
				</tr>
			</table>
		</td>
	</tr>
{{/emailBase}}
